Application: gvSIG desktop - gvSIG bugs #674

Not downloading ermapper natives
05/22/2012 12:11 PM - Ignacio Brodin

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Raster

Target version: 2.0.0-alpha5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Formats: Ecw file format support (org.gvsig.raster.ermapper.app)
Description

Executing a mvn install command in org.gvsig.raster.ermapper, native dependencies are not downloading

History

#1 - 05/22/2012 12:15 PM - Ignacio Brodin

gvsig-raster:r1067

#2 - 05/22/2012 01:56 PM - Ignacio Brodin

- Status changed from New to Fixed

#3 - 05/23/2012 01:02 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-alphaé6 to 2.0.0-alphab

#4 - 06/28/2012 02:04 PM - Maria Maluenda

- Status changed from Fixed to Awaiting response

Need instructions in order to check

#5 - 07/02/2012 08:50 AM - Ignacio Brodin

You cannot check this bug. It only happens in a developer environment

#6 - 07/02/2012 03:32 PM - Joaquin del Cerro Murciano
- Status changed from Awaiting response to Under review

#7 - 07/03/2012 11:56 AM - Ignacio Brodin

- Status changed from Under review to Closed
